::ng-deep .demo-container,
#page {
  height: 100%;
  min-height: 300px;
}

::ng-deep #page .header {
  background-color: rgba(243, 158, 108, 0.8);
  text-align: center;
}
::ng-deep #page .content {
  background-color: rgba(245, 229, 166, 0.8);
}
::ng-deep #page .left-side-bar {
  background-color: rgba(148, 215, 199, 0.8);
}
::ng-deep #page .right-side-bar {
  background-color: rgba(119, 199, 231, 0.8);
}
::ng-deep #page .footer {
  background-color: rgba(123, 155, 207, 0.8);
}
::ng-deep .item {
  height: 100%;
}
::ng-deep #page p {
  font-size: 20px;
  padding-top: 10px;
  text-align: center;
}
